﻿@charset "utf-8";
/* CSS Document */

#mbtn{ position: absolute; width:20%; height:50%; right:0; top:0; }

#overlay {
    background: #000;
    filter: alpha(opacity=50); /* IE的透明度 */
    opacity: 0.5;  /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100; /* 此处的图层要大于页面 */
}

#marrow{ display:none; position: absolute;   z-index: 101; width:47px; height:47px;  right: 15px;  top:10px; }





.tsrc{ display:none; }

.clear{ clear:both; }


.qz-tab{text-align: center;margin-top: 40px;position: relative; display:none; }
.qz-tab ul{overflow: hidden;display: inline-block;*display:inline;zoom:1;border: 1px #d8d8d8 solid;border-radius: 4px;}
.wjxz{font-size: 16px;color: #1658a0!important;position: absolute;right: 0;top: 0;}
.wjxz img{margin-right: 10px;}
.qz-tab ul li{float: left;text-align: center;font-size: 16px;}
.qz-tab ul li a{display: block;width: 112px;height: 42px;line-height: 42px;}
.qz-tab ul li.qzxz-act a,.qz-tab ul li:hover a{background: #1658a0;color: #fff;}
.qz-tab ul li:nth-child(1){border-right: 1px #d8d8d8 solid;}



.middle{   margin:0 20px 20px; background:#FFF;   padding:0 12px; }

.info{ border:solid 1px #e8e8e8; padding:8px 12px; }

@media (min-width: 1300px)
{ 
.middle{ width:1300px;   padding:0 30px 100px; margin:0 auto 23px;  }
.info li{ float:left; width:50%; }
.info{   padding:20px 30px; }
}
 
.dqwz{ font-size:15px; line-height:24px; padding:12px 0; }


.info li{  line-height:30px;font-size:15px; }






.title{ text-align:center; margin:0; padding:0 20px 10px;}
h1{ font-weight:normal; color:#1658a0; font-size:28px; line-height:36px; padding:50px 0 36px 0;}


.info2{  text-align:right; color:#717171; font-size:15px; }


.content{ padding:40px 20px 40px; font-size:16px; line-height:24px; color:#393939; min-height:400px; _height:400px;}


 




@media (min-width: 1300px)
{ 

.mid-bottom-right{float:right;width:25%;margin:60px 0px 40px 0px; padding-left: 25px; box-sizing: border-box; }


.mid-bottom-left{float:left;width:75%; margin-top:40px;  padding-right:25px;  border-right:1px solid #c5c5c5; box-sizing: border-box; }
}
@media (max-width: 1300px){
 .ewm{display:none;}
}

@media (max-width: 500px){
h1{font-size:24px;}
}

.title-xglj{ line-height:36px;height:36px;font-zise:30px; color:#1658a0;font-weight: bold;}
 
.con-xglj,.con-tj{overflow: hidden; margin-top:20px;}
.con-xglj li{ margin-bottom: 10px;    line-height:30px; font-size:16px;  }  
.con-xglj a{ line-height:30px; font-size:16px;} 

.fj{padding-top:30px;}